.link{
    font-weight: 400;
    color: whitesmoke;
    font-size: 16px;
}
a:hover{
    background-color:whitesmoke;
    color: black;
    font-weight: 400;
    font-size:16px
}
.vertical-nav {
    position: fixed;
    top: 55px;
    left: 0;
    width: 250px;
    overflow-y: auto;
    height: 100%; 
    padding-top: 30px;
  }